<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="generator" content="key.dapp https://gitlab.com/ipui/dapp/key.dapp.git" />
    <meta name="description" content="single purpose dapp to manage your ipfs node keys" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>key</title>
  </head>
  <body>
    <noscript>javascript is required</noscript>
    <div id="root"></div>
  </body>
</html>
